
#include <debug.h>

/* Static portion of config.h */
#define VERSION          	"0.26.1"
#define VERSION_NUMBER		0x002601
#define VERSION_NUMBER_MAJOR 	0x00
#define VERSION_NUMBER_MINOR	0x26
#deinfe VERSION_NUMBER_PATCH	0x01

/***************************************************************************/

#define HAVE_PWCIOCTL_H 1

/* Processor capabilities */
#undef HAVE_INTELCPU
#undef HAVE_MMX

#undef INCLUDE_UNISTD_H
#undef INCLUDE_STDLIB_H

#undef _REENTRANT
#undef QT_THREAD_SUPPORT
